{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "7131",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/artDetail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/dkf",
			"style": {
				"navigationBarTitleText": "开发中"
			}
		},
		{
			"path": "pages/index/usert",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的薪酬"
			}
		},
		{
			"path": "pages/index/upApp",
			"style": {
				"navigationBarTitleText": "更新"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/privacyAgreement",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		{
			"path": "pages/product/reply",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "商品列表"
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		}, {
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},

		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/user/jf",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "我的积分"
			}
		},
		{
			"path": "pages/user/award",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/sz",
			"style": {
				"navigationBarTitleText": "收支明细"
			}
		},
		{
			"path": "pages/user/smrz",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/user/xccg",
			"style": {
				"navigationBarTitleText": "薪酬闯关"
			}
		},
		{
			"path": "pages/user/withdrawal",
			"style": {
				"navigationBarTitleText": "奖励提现"
			}
		},
		{
			"path": "pages/user/favorites",
			"style": {
				"navigationBarTitleText": "收藏夹"
			}
		},
		{
			"path": "pages/user/yjzye",
			"style": {
				"navigationBarTitleText": "佣金兑换消费积分"
			}
		},
		{
			"path": "pages/user/sqdl",
			"style": {
				"navigationBarTitleText": "添加银行卡"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评论"
			}
		},
		{
			"path": "pages/order/hxqm",
			"style": {
				"navigationBarTitleText": "核销码"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		}, {
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/money/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/account",
			"style": {
				"navigationBarTitleText": "提现账号"
			}
		},
		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/category/category",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "商品搜索",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						}
					}
				},
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		},
		{
			"path": "pages/user/team",
			"style": {
				"navigationBarTitleText": "我的推广",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/xzdl",
			"style": {
				"navigationBarTitleText": "转账"
			}
		},
		{
			"path": "pages/user/yue",
			"style": {
				"navigationBarTitleText": "我的余额",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/yjzz",
			"style": {
				"navigationBarTitleText": "佣金转账"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "精联惠选",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#EE5A54",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-action.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/usert",
				"iconPath": "static/tabBar/xc.png",
				"selectedIconPath": "static/tabBar/xc-action.png",
				"text": "我的薪酬"
			},
			// {
			// 	"pagePath": "pages/cart/cart",
			// 	"iconPath": "static/tabBar/cart.png",
			// 	"selectedIconPath": "static/tabBar/cart-action.png",
			// 	"text": "购物车"
			// },
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-action.png",
				"text": "我的"
			}
		]
	}
}